DLSEIT(3)

SYNOPSIS
SUBROUTINE DLSEIT (LUN, KPRINT, IPASS)

NAME
dlseit - Quick check for DLSEI.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (LSEIQX-S, DLSEIT-D)

KEYWORDS
QUICK CHECK

AUTHOR
Hanson, R. J., (SNLA) Haskell, Karen, (SNLA)

DESCRIPTION
The sample problem solved is from a paper by J. Stoer, in SIAM Journal of Numerical Analysis, June 1971.

ROUTINES CALLED
D1MACH, DAXPY, DCOPY, DDOT, DLSEI, DNRM2, DVOUT

REVISION HISTORY (YYMMDD)
790216 DATE WRITTEN
890618 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
901010 Restructured using IF-THEN-ELSE-ENDIF, modified tolerances to use D1MACH(4) rather than D1MACH(3) and cleaned up FORMATs. (RWC)
920722 Initialized IP(1) and IP(2) for CALL to DLSEI. (BKS, WRB)
930214 Declarations sections added, code revised to test error returns for all values of KPRINT and code polished. (WRB)